.buttons {
  display: flex;
  justify-content: space-between;
}

.stop-limit {
  display: flex;
  justify-content: space-between;
}
.amount-total {
  display: flex;
  justify-content: space-between;
}
